@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:769px) {

/*============イメージ画像枠============*/
 
#top_image{
background-image : url(../contents/images/topimage_h.jpg);
background-position:center center;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
width: 100%;
height:400px;
padding:50px 0 50px 0;
}


.title_hosoku{
	color:#4f4f4f;
	padding:0 50px;
	line-height:180%;
	text-align:left;
	margin-bottom:5em;}
	



dl,
dt,
dd {
  box-sizing: border-box;

}
dl.chart_dl {
	clear: both;
  background: #b3d33f;
  border-right: 1px solid #b3d33f;
  border-bottom: 1px solid #b3d33f;
  border-left: 1px solid #b3d33f;
    width:924px;
	margin:0 auto;
	
}
dt.chart_dl,
dd.chart_dl {
  padding: 0.8em;
  border-top: 1px solid #b3d33f;
}
dt.chart_dl {
  width: 250px;
  float: left;
  color:#fff;
  text-align:center;
  font-size:1.8rem;
  font-weight:700;
}
dd.chart_dl {
  background: #eef7cf;
  margin-left: 250px;
  padding-bottom: 10px;
  border-left: 1px solid #b3d33f;
  color:#4f4f4f;
  text-align:left;
}
dd.chart_dl:after {
  content: '';
  display: block;
  clear: both;
}





dl.yayokonaga {
	clear: both;
    width:924px;
	margin:0 auto;
	
}
dt.yayokonaga,
dd.yayokonaga {
  padding: 0.8em;
}

dt.yayokonaga {
  width: 250px;
  float: left;
  color:#b3d33f;
  text-align:center;
  font-size:1.8rem;
  transform: scale( 3 , 1  );
}	

dd.yayokonaga {
  margin-left: 250px;
  padding-bottom: 10px;
  color:#fff;
  text-align:left;
}
}
@media only screen and (max-width: 768px) {
	/*============イメージ画像枠============*/
 
#top_image{
background-image : url(../contents/images/topimage_h.jpg);
background-position:center center;
background-repeat:no-repeat;
-moz-background-size:cover;
background-size:cover;
width: 100%;
height:180px;
padding:0;
}


.title_hosoku{
	color:#4f4f4f;
	padding:0 50px;
	line-height:180%;
	text-align:left;
	margin-bottom:5em;}
	



dl,
dt,
dd {
  box-sizing: border-box;

}
dl.chart_dl {
	clear: both;
  background: #b3d33f;
  border-right: 1px solid #b3d33f;
  border-bottom: 1px solid #b3d33f;
  border-left: 1px solid #b3d33f;
    width:90%;
	margin:0 auto;
	
}
dt.chart_dl,
dd.chart_dl {
  padding: 0.5em;
  border-top: 1px solid #b3d33f;
}
dt.chart_dl {
  width: 11em;
  float: left;
  color:#fff;
  text-align:center;
  font-weight:700;
}
dd.chart_dl {
  background: #eef7cf;
  margin-left: 11em;
  padding-bottom: 10px;
  border-left: 1px solid #b3d33f;
  color:#4f4f4f;
  text-align:left;
}
dd.chart_dl:after {
  content: '';
  display: block;
  clear: both;
}





dl.yayokonaga {
	clear: both;
    width:90%;
	margin:0 auto;
	
}
dt.yayokonaga,
dd.yayokonaga {
  padding: 0.5em;
}

dt.yayokonaga {
  width: 9em;
  float: left;
  color:#b3d33f;
  text-align:center;
  font-size:1.5rem;
  transform: scale( 3 , 1  );
}	

dd.yayokonaga {
  margin-left: 9em;
  padding-bottom: 10px;
  color:#fff;
  text-align:left;
}

}